body {
    font-family: 'Times New Roman', Times, serif;
}


/* Inställningar för tabellen i helhet */
table {
    table-layout: fixed;
    width: 80%;                                       /*tabellens bredd*/
    border-collapse: collapse;                          /*rutnät för tabellen*/
    text-align: center;                                 /*centrerad text*/
    color:black;                                        /*svart textfärg*/
    margin: auto;
}

/*Inställningar specifikt för tabellrubriker och tabelldata*/
th, td {
    padding: 15px;                                      /*cellerna fylls ut med ett tomrum på 15px*/
    border:2px solid black;                             /*cellerna får en 2px bred svart ramlinje*/
}

tr:hover {background-color: rgba(255, 80, 80, 0.719);}

/*Inställningar för tabellhuvud och tabellfot*/
thead, tfoot {
    background-color:rgb(174, 0, 0);                /*bakgrundsfärg*/
    color: white;                                       /*textfärg*/
}

/*Inställningar för udda tabellrader (rad 1, 3, 5 osv.) inuti tabellkroppen*/
tbody tr:nth-child(odd) {
    background-color: rgba( 226, 226, 226, 0.5 );       /*bakgrundsfärg*/
    tr:hover {background-color: rgba(255, 80, 80, 0.719);}
}

/*Inställningar för jämna tabellrader (rad 2, 4, 6 osv.) inuti tabellkroppen*/
tbody tr:nth-child(even) {
    background-color: white;							/*bakgrundsfärg*/
}

fieldset {
font-family: sans-serif;
font-size: 11;
width: värde;
background-color: värde;
border-radius: värde;
padding: värde;
}
legend {
font-size: värde;
font-weight: värde;
}